/* ----------------------------------------------------
   created with http://www.codeandweb.com/texturepacker 
   ----------------------------------------------------
   $TexturePacker:SmartUpdate:c4b01b1e4efbc2c6ee2d9c0339416a14:1/1$
   ----------------------------------------------------

   usage: <span class="{-spritename-} sprite"></span>

   replace {-spritename-} with the sprite you like to use

*/

.sprite {display:inline-block; overflow:hidden; background-repeat: no-repeat;background-image:url(sprite.png);}

.bt-slider-next {width:37px; height:41px; background-position: -462px -213px}
.bt-slider-prev {width:37px; height:41px; background-position: -423px -213px}
.cloche {width:11px; height:12px; background-position: -1401px -198px}
.courses {width:9px; height:9px; background-position: -1234px -245px}
.fashion {width:10px; height:9px; background-position: -1222px -245px}
.house {width:9px; height:8px; background-position: -1310px -204px}
.ico-alerte-grey {width:80px; height:73px; background-position: -1118px -95px}
.ico-android-app {width:38px; height:43px; background-position: -316px -211px}
.ico-arrow-bottom-blue {width:8px; height:7px; background-position: -1376px -242px}
.ico-arrow-bottom-grey {width:8px; height:7px; background-position: -1386px -226px}
.ico-arrow-bottom-light-blue {width:8px; height:6px; background-position: -737px -248px}
.ico-arrow-bottom-white {width:10px; height:9px; background-position: -542px -245px}
.ico-arrow-connect-grey {width:16px; height:12px; background-position: -1383px -198px}
.ico-arrow-connect-white {width:18px; height:14px; background-position: -525px -50px}
.ico-arrow-left-big-white {width:15px; height:24px; background-position: -706px -230px}
.ico-arrow-left-dark-grey {width:6px; height:9px; background-position: -1255px -245px}
.ico-arrow-left-medium-dark-grey {width:9px; height:12px; background-position: -1298px -208px}
.ico-arrow-left-white {width:6px; height:8px; background-position: -1386px -235px}
.ico-arrow-right-big-white {width:15px; height:24px; background-position: -1348px -167px}
.ico-arrow-right-medium-black {width:12px; height:7px; background-position: -771px -113px}
.ico-arrow-right-medium-dark-grey {width:9px; height:12px; background-position: -1310px -190px}
.ico-arrow-right-medium-white {width:12px; height:7px; background-position: -665px -122px}
.ico-arrow-right-white {width:6px; height:8px; background-position: -516px -2px}
.ico-arrow-search-blue {width:18px; height:18px; background-position: -1226px -207px}
.ico-arrow-top-grey {width:8px; height:7px; background-position: -1366px -242px}
.ico-back {width:10px; height:16px; background-position: -1339px -194px}
.ico-bell {width:80px; height:72px; background-position: -871px -174px}
.ico-bell-grey {width:18px; height:16px; background-position: -1044px -237px}
.ico-bell-medium-white {width:18px; height:16px; background-position: -1290px -190px}
.ico-bell-white {width:18px; height:16px; background-position: -1290px -190px}
.ico-bluecard-big {width:65px; height:40px; background-position: -1117px -212px}
.ico-brush {width:80px; height:66px; background-position: -234px -187px}
.ico-calendrier-grey {width:15px; height:16px; background-position: -1100px -237px}
.ico-camera-blue {width:80px; height:75px; background-position: -1200px -92px}
.ico-camera-dark-grey {width:32px; height:24px; background-position: -837px -219px}
.ico-camera-white {width:32px; height:24px; background-position: -837px -193px}
.ico-card-back {width:43px; height:29px; background-position: -1363px -60px}
.ico-check {width:80px; height:65px; background-position: -1035px -170px}
.ico-check-blue {width:17px; height:12px; background-position: -953px -242px}
.ico-check-green {width:29px; height:21px; background-position: -1290px -167px}
.ico-check-orange {width:25px; height:25px; background-position: -1321px -167px}
.ico-clip-grey {width:16px; height:16px; background-position: -1365px -194px}
.ico-clip-medium-blue {width:16px; height:16px; background-position: -1240px -227px}
.ico-clip-medium-grey {width:16px; height:16px; background-position: -1365px -194px}
.ico-clip-medium-light-blue {width:16px; height:16px; background-position: -1222px -227px}
.ico-clip-medium-light-grey {width:17px; height:16px; background-position: -1407px -116px}
.ico-clip-medium-white {width:18px; height:16px; background-position: -751px -232px}
.ico-clip-small-blue {width:12px; height:12px; background-position: -1342px -242px}
.ico-clip-small-light-blue {width:12px; height:12px; background-position: -1328px -242px}
.ico-clip-small-light-grey {width:12px; height:12px; background-position: -1351px -211px}
.ico-clip-white {width:18px; height:16px; background-position: -751px -232px}
.ico-close-black {width:16px; height:16px; background-position: -1263px -203px}
.ico-close-blue {width:8px; height:9px; background-position: -1245px -245px}
.ico-contact {width:35px; height:36px; background-position: -1226px -169px}
.ico-cross-black {width:16px; height:16px; background-position: -771px -232px}
.ico-cross-red {width:46px; height:46px; background-position: -789px -193px}
.ico-disk {width:14px; height:14px; background-position: -1344px -226px}
.ico-eye-big-white {width:36px; height:23px; background-position: -1184px -217px}
.ico-eye-white {width:18px; height:11px; background-position: -805px -241px}
.ico-facebook-big {width:104px; height:130px; background-position: -345px -79px}
.ico-facebook-small {width:12px; height:24px; background-position: -723px -230px}
.ico-facture-black {width:13px; height:16px; background-position: -1411px -176px}
.ico-google-big {width:106px; height:127px; background-position: -557px -2px}
.ico-google-small {width:25px; height:32px; background-position: -1263px -169px}
.ico-hand-shake {width:51px; height:30px; background-position: -501px -213px}
.ico-heart-blue {width:80px; height:76px; background-position: -953px -94px}
.ico-heart-grey {width:14px; height:12px; background-position: -1296px -241px}
.ico-heart-medium-blue {width:14px; height:12px; background-position: -1397px -212px}
.ico-heart-medium-grey {width:14px; height:12px; background-position: -1296px -241px}
.ico-heart-medium-light-blue {width:14px; height:12px; background-position: -1381px -212px}
.ico-heart-medium-light-grey {width:14px; height:12px; background-position: -1365px -212px}
.ico-heart-medium-white {width:16px; height:12px; background-position: -1026px -242px}
.ico-heart-red {width:14px; height:12px; background-position: -1321px -210px}
.ico-heart-small-blue {width:10px; height:8px; background-position: -623px -244px}
.ico-heart-small-light-blue {width:10px; height:8px; background-position: -1414px -211px}
.ico-heart-small-light-grey {width:10px; height:8px; background-position: -825px -241px}
.ico-heart-white {width:16px; height:12px; background-position: -1026px -242px}
.ico-help-blue {width:16px; height:16px; background-position: -1082px -237px}
.ico-help-grey {width:12px; height:12px; background-position: -1337px -212px}
.ico-home-white {width:14px; height:13px; background-position: -789px -241px}
.ico-i-blue {width:14px; height:14px; background-position: -1328px -226px}
.ico-i-white {width:14px; height:14px; background-position: -1312px -240px}
.ico-iphone-app {width:31px; height:46px; background-position: -524px -2px}
.ico-key-tournevis {width:22px; height:18px; background-position: -707px -210px}
.ico-letter-blue {width:81px; height:74px; background-position: -1282px -91px}
.ico-letter-small-blue {width:16px; height:12px; background-position: -1008px -242px}
.ico-letter-small-white {width:16px; height:12px; background-position: -990px -242px}
.ico-letter-very-small-blue {width:10px; height:7px; background-position: -691px -122px}
.ico-letter-white {width:21px; height:16px; background-position: -845px -94px}
.ico-list-blue {width:17px; height:12px; background-position: -1407px -134px}
.ico-list-grey {width:17px; height:12px; background-position: -1203px -242px}
.ico-list-white {width:17px; height:12px; background-position: -1184px -242px}
.ico-lock-white {width:22px; height:26px; background-position: -1392px -148px}
.ico-mail-bg-grey {width:81px; height:74px; background-position: -1035px -94px}
.ico-mastercard-big {width:65px; height:40px; background-position: -356px -211px}
.ico-medium-bell-grey {width:16px; height:16px; background-position: -1064px -237px}
.ico-multiple-people {width:16px; height:14px; background-position: -1321px -194px}
.ico-pencil {width:43px; height:35px; background-position: -554px -219px}
.ico-pencil-dark-blue {width:10px; height:10px; background-position: -611px -244px}
.ico-pencil-light-grey {width:16px; height:16px; background-position: -1408px -78px}
.ico-people {width:219px; height:178px; background-position: -2px -14px}
.ico-phone {width:79px; height:88px; background-position: -1200px -2px}
.ico-phone-white {width:15px; height:14px; background-position: -1263px -221px}
.ico-pieces {width:120px; height:106px; background-position: -223px -79px}
.ico-pin {width:80px; height:68px; background-position: -953px -172px}
.ico-pin-big-red {width:66px; height:93px; background-position: -639px -131px}
.ico-pin-blue {width:80px; height:91px; background-position: -1118px -2px}
.ico-pin-medium-blue {width:12px; height:16px; background-position: -1351px -193px}
.ico-pin-medium-light-blue {width:12px; height:16px; background-position: -737px -230px}
.ico-pin-medium-light-grey {width:13px; height:16px; background-position: -774px -210px}
.ico-pin-medium-red {width:40px; height:55px; background-position: -1365px -91px}
.ico-pin-one-blue {width:76px; height:109px; background-position: -769px -2px}
.ico-pin-small-blue {width:8px; height:12px; background-position: -1356px -242px}
.ico-pin-small-light-blue {width:8px; height:12px; background-position: -1416px -162px}
.ico-pin-small-light-grey {width:8px; height:12px; background-position: -1416px -148px}
.ico-pinterest-big {width:104px; height:145px; background-position: -451px -66px}
.ico-pinterest-small {width:20px; height:20px; background-position: -1389px -176px}
.ico-print-blue {width:15px; height:15px; background-position: -1281px -208px}
.ico-print-white {width:15px; height:15px; background-position: -1263px -237px}
.ico-question-blue {width:80px; height:86px; background-position: -707px -122px}
.ico-question-mark-blue {width:14px; height:14px; background-position: -1312px -224px}
.ico-question-mark-dark-grey {width:14px; height:14px; background-position: -1296px -225px}
.ico-question-mark-white {width:14px; height:14px; background-position: -1280px -225px}
.ico-radio-checked-blue {width:20px; height:21px; background-position: -684px -226px}
.ico-radio-unchecked {width:20px; height:21px; background-position: -662px -226px}
.ico-reload-dark-green {width:17px; height:18px; background-position: -1407px -96px}
.ico-remove-black {width:16px; height:12px; background-position: -972px -242px}
.ico-share {width:80px; height:78px; background-position: -789px -113px}
.ico-share:link {width:56px; height:56px; background-position: -60px -194px}
.ico-share-bg-grey {width:80px; height:78px; background-position: -871px -94px}
.ico-share-facebook {width:56px; height:56px; background-position: -176px -194px}
.ico-share-google {width:56px; height:56px; background-position: -118px -194px}
.ico-share-mail {width:56px; height:56px; background-position: -1363px -2px}
.ico-share-twitter {width:56px; height:56px; background-position: -2px -194px}
.ico-shield-blue {width:40px; height:45px; background-position: -1184px -170px}
.ico-shield-red {width:80px; height:86px; background-position: -557px -131px}
.ico-single-people {width:16px; height:16px; background-position: -1408px -60px}
.ico-skype-white {width:21px; height:20px; background-position: -751px -210px}
.ico-stack-white {width:25px; height:24px; background-position: -1365px -148px}
.ico-star-gold {width:22px; height:22px; background-position: -638px -226px}
.ico-star-grey {width:22px; height:22px; background-position: -316px -187px}
.ico-thumb-blue {width:11px; height:14px; background-position: -1373px -226px}
.ico-thumb-grey {width:11px; height:14px; background-position: -1360px -226px}
.ico-thumb-white {width:11px; height:14px; background-position: -1413px -221px}
.ico-tools {width:87px; height:90px; background-position: -1029px -2px}
.ico-trash {width:15px; height:18px; background-position: -1246px -207px}
.ico-trash-blue {width:80px; height:87px; background-position: -1281px -2px}
.ico-triangle-right-black {width:5px; height:8px; background-position: -1396px -226px}
.ico-twitter-big {width:104px; height:118px; background-position: -665px -2px}
.ico-twitter-small {width:22px; height:18px; background-position: -1365px -174px}
.ico-user-very-small-blue {width:10px; height:10px; background-position: -599px -244px}
.ico-user-white {width:18px; height:18px; background-position: -731px -210px}
.ico-visa {width:37px; height:23px; background-position: -599px -219px}
.ico-visa-big {width:65px; height:40px; background-position: -1117px -170px}
.job {width:10px; height:15px; background-position: -1414px -194px}
.leisure {width:12px; height:9px; background-position: -516px -245px}
.meeting {width:10px; height:7px; background-position: -679px -122px}
.multimedia {width:8px; height:8px; background-position: -1309px -214px}
.personnal-assistance {width:10px; height:9px; background-position: -530px -245px}
.real-estate {width:10px; height:10px; background-position: -504px -2px}
.rib-black {width:90px; height:90px; background-position: -937px -2px}
.rib-red {width:90px; height:90px; background-position: -845px -2px}
.services {width:9px; height:14px; background-position: -545px -50px}
.shadow {width:224px; height:11px; background-position: -223px -66px}
.shadow-app-links {width:500px; height:10px; background-position: -2px -2px}
.shadow-logo {width:300px; height:50px; background-position: -223px -14px}
.vehicle {width:13px; height:9px; background-position: -501px -245px}
.voiture {width:14px; height:12px; background-position: -1280px -241px}
